JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Macros
juce_lv2_config.h File Reference

## Macros
#define | LILV_DYN_MANIFEST
#define | LILV_STATIC
#define | LV2_STATIC
#define | SERD_STATIC
#define | SORD_STATIC
#define | SRATOM_STATIC
#define | ZIX_STATIC
#define | LILV_VERSION "0.24.12"
#define | SERD_VERSION "0.30.10"
#define | SORD_VERSION "0.16.9"
#define | LILV_CXX 1
#define | LILV_DIR_SEP "/"
#define | LILV_PATH_SEP ":"
#define | LILV_DEFAULT_LV2_PATH